.ari11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.ver11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #323232; text-decoration: none }
.ari11blue { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #00547F; text-decoration: none }
.ari12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none }

a:hover {  color: #006CA9; text-decoration: none}
.ver10 {
	font-family: Verdana;
	font-size: 10px;
	color: 002234;
	text-decoration: none;
}
.ver11b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #00547F; text-decoration: none }
.pgbg {
	background-image: url(../images/pgbg.gif);
	background-repeat: repeat-y;
}
.dolinet {
	background-image: url(../images/dtoline2.gif);
	background-repeat: repeat-x;
}

body{
background-image:url(../images/mainbg.gif);
background-repeat:repeat-x;
}
